Reference:
 - Author: Olivier Langella and Benoît Valot and Thierry Balliau and Mélisande Blein-Nicolas and Ludovic Bonhomme and Michel Zivy
   Title: >
    X!TandemPipeline: A Tool to Manage Sequence Redundancy for 
    Protein Inference and Phosphosite Identification
   Journal: Journal of Proteome Research
   Year: 2017
   Month: 2
   Day: 3
   Volume: 16
   Number: 2
   Pages: 494-503
   DOI:  10.1021/acs.jproteome.6b00632
   PMID: 27990826
   URL: https://pubs.acs.org/doi/10.1021/acs.jproteome.6b00632
   ePrint: https://pubs.acs.org/doi/pdf/10.1021/acs.jproteome.6b00632
Repository : https://forgemia.inra.fr/pappso/xtpcpp
